=== debian/control ===
Source: rust-auditable-extract
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-binfarce-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/auditable-extract]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/auditable-extract
X-Cargo-Crate: auditable-extract
Rules-Requires-Root: no

Package: librust-auditable-extract-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-binfarce-0.2+default-dev
Provides:
 librust-auditable-extract+default-dev (= ${binary:Version}),
 librust-auditable-extract-0-dev (= ${binary:Version}),
 librust-auditable-extract-0+default-dev (= ${binary:Version}),
 librust-auditable-extract-0.3-dev (= ${binary:Version}),
 librust-auditable-extract-0.3+default-dev (= ${binary:Version}),
 librust-auditable-extract-0.3.2-dev (= ${binary:Version}),
 librust-auditable-extract-0.3.2+default-dev (= ${binary:Version})
Description: Extract the dependency trees embedded in binaries by `cargo auditable` - Rust source code
 This package contains the source for the Rust auditable-extract crate, packaged
 by debcargo for use with cargo and dh-cargo.
