## rust-auditable-extract 0.3.5

=== debian/changelog ===
rust-auditable-extract (0.3.5-3) unstable; urgency=medium

  * Package auditable-extract 0.3.5 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 09 Feb 2026 20:21:12 +0100

rust-auditable-extract (0.3.5-2) unstable; urgency=medium

  * Package auditable-extract 0.3.5 from crates.io using debcargo 2.7.11
  * Reenable wasm

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 13 Dec 2025 12:04:02 +0100

rust-auditable-extract (0.3.5-1) unstable; urgency=medium

  * Team upload.
  * Package auditable-extract 0.3.5 from crates.io using debcargo 2.7.8
  * Disable wasm

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:54:16 +0000
