=== debian/control ===
Source: rust-auditable-extract
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-binfarce-0.2+default-dev <!nocheck>,
 librust-wasmparser-0.239-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/auditable-extract]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/auditable-extract
Homepage: https://github.com/rust-secure-code/cargo-auditable
X-Cargo-Crate: auditable-extract

Package: librust-auditable-extract-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-binfarce-0.2+default-dev,
 librust-wasmparser-0.239-dev
Provides:
 librust-auditable-extract+default-dev (= ${binary:Version}),
 librust-auditable-extract+wasm-dev (= ${binary:Version}),
 librust-auditable-extract+wasmparser-dev (= ${binary:Version}),
 librust-auditable-extract-0-dev (= ${binary:Version}),
 librust-auditable-extract-0+default-dev (= ${binary:Version}),
 librust-auditable-extract-0+wasm-dev (= ${binary:Version}),
 librust-auditable-extract-0+wasmparser-dev (= ${binary:Version}),
 librust-auditable-extract-0.3-dev (= ${binary:Version}),
 librust-auditable-extract-0.3+default-dev (= ${binary:Version}),
 librust-auditable-extract-0.3+wasm-dev (= ${binary:Version}),
 librust-auditable-extract-0.3+wasmparser-dev (= ${binary:Version}),
 librust-auditable-extract-0.3.5-dev (= ${binary:Version}),
 librust-auditable-extract-0.3.5+default-dev (= ${binary:Version}),
 librust-auditable-extract-0.3.5+wasm-dev (= ${binary:Version}),
 librust-auditable-extract-0.3.5+wasmparser-dev (= ${binary:Version})
Description: Extract the dependency trees embedded in binaries by `cargo auditable` - Rust source code
 Source code for Debianized Rust crate "auditable-extract"
