=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test auditable-extract 0.3.5 --all-targets --all-features
Features: test-name=rust-auditable-extract:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test auditable-extract 0.3.5 --all-targets
Features: test-name=librust-auditable-extract-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test auditable-extract 0.3.5 --all-targets --no-default-features --features wasm
Features: test-name=librust-auditable-extract-dev:wasm
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test auditable-extract 0.3.5 --all-targets --no-default-features --features wasmparser
Features: test-name=librust-auditable-extract-dev:wasmparser
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test auditable-extract 0.3.5 --all-targets --no-default-features
Features: test-name=librust-auditable-extract-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
