=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/auditable-extract
Matching-Pattern:  .*/crates/auditable-extract/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/auditable-extract-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
